## SeahorseXxx

SeahorseXxx

## Synopsis

                        SeahorseXxxPrivate;
                        SeahorseXxx;
    SeahorseXxx*        seahorse_xxx_new                    (void);

## Description

## Details

### SeahorseXxxPrivate

    typedef struct _SeahorseXxxPrivate SeahorseXxxPrivate;

### SeahorseXxx

    typedef struct {
    	GObject parent;
    	SeahorseXxxPrivate *pv;
    } SeahorseXxx;

### seahorse_xxx_new ()

    SeahorseXxx*        seahorse_xxx_new                    (void);

Returns : |